
<?php
include("../connect.php");
include("../session.php");
date_default_timezone_set ("Singapore"); 
$user=$_GET["user"];
$date=date("d-m-Y", time());
$time=date("h:i:sa", time());


$data1=$_POST["cName"];
$data2=$_POST["address"];
$data3=$_POST["phoneNo"];
$data4=$_POST["contactName"];
$data5=$_POST["email"];


mysql_query("UPDATE company SET email='$data5',cName='$data1',address='$data2',telNo='$data3',cPerson='$data4' WHERE id='$user'");


echo "<script language=javascript>alert('Edit Complete');window.location='company.php?user=$user';</script>";
die();

include("../closeconnection.php");
?>